## python-atomicwrites 1.1.0

=== debian/changelog ===
python-atomicwrites (1.1.0-1) unstable; urgency=low

  * initial release (Closes: #833845)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 09 Aug 2016 11:43:50 +0200
