## python-atomicwrites 1.4.1

=== Makefile ===
release:
	python setup.py sdist bdist_wheel
	twine upload dist/*
