## python-atomicwrites 1.1.5

=== debian/changelog ===
python-atomicwrites (1.1.5-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:41:15 +0000

python-atomicwrites (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Add pypy version of package
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.4 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Mon, 18 Jun 2018 10:30:12 +0200

python-atomicwrites (1.1.5-1) unstable; urgency=medium

  * New upstream version

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 22 Aug 2016 19:13:27 +0200
