=== debian/control ===
Source: python-atomicwrites
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python (>= 2.20160609~),
               pypy,
               pypy-pytest,
               pypy-setuptools,
               python-all,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools,
Standards-Version: 4.1.4
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/untitaker/python-atomicwrites
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-atomicwrites
Vcs-Git: https://salsa.debian.org/python-team/modules/python-atomicwrites.git

Package: pypy-atomicwrites
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Description: Atomic file writes - PyPy
 It uses a temporary file in the same directory as the given path. This ensures
 that the temporary file resides on the same filesystem.
 The temporary file will then be atomically moved to the target location: On
 POSIX, it will use rename if files should be overwritten, otherwise a
 combination of link and unlink.
 .
 This package contains the PyPy.

Package: python-atomicwrites
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Atomic file writes - Python 2.7
 It uses a temporary file in the same directory as the given path. This ensures
 that the temporary file resides on the same filesystem.
 The temporary file will then be atomically moved to the target location: On
 POSIX, it will use rename if files should be overwritten, otherwise a
 combination of link and unlink.
 .
 This package contains the Python 2.7 module.

Package: python3-atomicwrites
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Atomic file writes - Python 3.x
 It uses a temporary file in the same directory as the given path. This ensures
 that the temporary file resides on the same filesystem.
 The temporary file will then be atomically moved to the target location: On
 POSIX, it will use rename if files should be overwritten, otherwise a
 combination of link and unlink.
 .
 This package contains the Python 3.x module.
