=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=atomicwrites

%:
	dh $@ --with pypy,python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -A README.rst
