## python-atomicwrites 1.4.1

=== debian/changelog ===
python-atomicwrites (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Oct 2022 20:38:05 -0400
