=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/untitaker/python-atomicwrites
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-atomicwrites
