=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=atomicwrites

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_installdocs:
	dh_installdocs -A README.rst
